blas

module (bold = default) build dependencies
blas/0.2.19/b1 gcc 4.8.5
blas/0.2.20/b1 gcc-4.8.5

also see Using Software.